# -*- coding: utf-8 -*-
from setuphelpers import *

uninstallkey = []

def install():
    print('installing waptiut-javaplatformse8u162')
    install_exe_if_needed("jdk-8u162-windows-x64.exe",'/s',key='',min_version='8.0.1620.12')
